package info.aspirecn.cloud.yysj.model.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import lombok.ToString;

import java.util.Date;

/**
 * @author dingliqiang
 */
@Data
@ToString
@TableName("yysj_user")
public class User {

    /**
     * 主键
     */
    private Integer id;

    /**
     * 用户id，一般是国家物流平台交换码
     */
    private String userId;

    /**
     * 数据交互用户id
     */
    private Integer sjjhUserId;

    /**
     * 访问数据交互网关的 appid
     */
    private String appId;

    /**
     * 访问数据交互网关的 secret
     */
    private String secret;

    /**
     * 国家物流平台注册时的用户名
     */
    private String username;

    /**
     * 创建时间
     */
    private Date createTime;

    /**
     * 更新时间
     */
    private Date updateTime;

}
