package info.aspirecn.cloud.yysj.model.response;

import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;
import lombok.experimental.Accessors;

/**
 * 订单统计
 *
 * @author dingliqiang
 */
@Data
@Accessors(chain = true)
@NoArgsConstructor
@AllArgsConstructor
@ToString
public class OrderStatistics {

    @ApiModelProperty(value = "日期")
    private String date;

    @ApiModelProperty(value = "总量")
    private Long sum;

    @ApiModelProperty(value = "运单数量")
    private Long waybill = 0L;

    @ApiModelProperty(value = "司机数量")
    private Long driver = 0L;

    @ApiModelProperty(value = "车辆数量")
    private Long vehicle = 0L;

}
