package info.aspirecn.cloud.yysj.model.response;

import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.Accessors;

/**
 * 账户信息
 *
 * @author dingliqiang
 */
@Data
@Accessors(chain = true)
@NoArgsConstructor
@AllArgsConstructor
public class AccountInfo {

    @ApiModelProperty(value = "账户余额")
    private String accountBalance = "";

    @ApiModelProperty(value = "当日消费金额")
    private String dailyConsumption = "";

}
