package info.aspirecn.cloud.yysj.model.response;

import com.fasterxml.jackson.annotation.JsonIgnore;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.Accessors;

/**
 * 产品消费信息（当月消费及占比）
 *
 * @author dingliqiang
 */
@Data
@Accessors(chain = true)
@NoArgsConstructor
@AllArgsConstructor
public class ConsumptionInfo {

    @ApiModelProperty(value = "产品ID")
    @JsonIgnore
    private Integer productId;

    @ApiModelProperty(value = "产品名称")
    private String productName;

    @ApiModelProperty(value = "消费金额")
    private String consumptionAmount;

}
