package info.aspirecn.cloud.yysj.model.response;

import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.Accessors;

/**
 * 订单统计
 *
 * @author dingliqiang
 */
@Data
@Accessors(chain = true)
@NoArgsConstructor
@AllArgsConstructor
public class Statistics {

    @ApiModelProperty(value = "日期")
    private String date;

    @ApiModelProperty(value = "总订单量")
    private Long sum = 0L;

    @ApiModelProperty(value = "正常订单量")
    private Long normalNum = 0L;

}
