package info.aspirecn.cloud.yysj.remote;

import info.aspirecn.cloud.yysj.model.remote.SjjhAccountInfo;
import org.springframework.cloud.openfeign.FeignClient;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestParam;

/**
 * @author dingliqiang
 */
@FeignClient(value = "http://iov-sjjh-servicenode-order.iov-sjjh:8080",url = "http://iov-sjjh-servicenode-order.iov-sjjh:8080")
//@FeignClient(value = "http://10.8.18.171:20181",url = "http://10.8.18.171:20181")
public interface FindUserInfoFeign {

    /**
     * 获取用户账户信息
     * @param userId 数据交互用户ID
     * @return 用户信息
     */
    @GetMapping("/getUserAccount.do")
    public SjjhAccountInfo getUserAccount(@RequestParam("userId") Integer userId);

}
